@echo off
mkdir win386
copy *.* win386
if exist makefile goto x1
copy ..\null.fil win386\makefile
:x1
if not exist p1.p goto l1
cd win386
bpatch p1.p -b -p
erase p1.p
cd ..
erase p1.p
:l1
if exist mpfile.c goto x2
copy ..\null.fil win386\mpfile.c
:x2
if not exist p2.p goto l2
cd win386
bpatch p2.p -b -p
erase p2.p
cd ..
erase p2.p
:l2
if exist mpfind.c goto x3
copy ..\null.fil win386\mpfind.c
:x3
if not exist p3.p goto l3
cd win386
bpatch p3.p -b -p
erase p3.p
cd ..
erase p3.p
:l3
if exist mpinit.c goto x4
copy ..\null.fil win386\mpinit.c
:x4
if not exist p4.p goto l4
cd win386
bpatch p4.p -b -p
erase p4.p
cd ..
erase p4.p
:l4
if exist mpopen.c goto x5
copy ..\null.fil win386\mpopen.c
:x5
if not exist p5.p goto l5
cd win386
bpatch p5.p -b -p
erase p5.p
cd ..
erase p5.p
:l5
if exist mpprint.c goto x6
copy ..\null.fil win386\mpprint.c
:x6
if not exist p6.p goto l6
cd win386
bpatch p6.p -b -p
erase p6.p
cd ..
erase p6.p
:l6
if exist multipad.c goto x7
copy ..\null.fil win386\multipad.c
:x7
if not exist p7.p goto l7
cd win386
bpatch p7.p -b -p
erase p7.p
cd ..
erase p7.p
:l7
if exist multipad.h goto x8
copy ..\null.fil win386\multipad.h
:x8
if not exist p8.p goto l8
cd win386
bpatch p8.p -b -p
erase p8.p
cd ..
erase p8.p
:l8
if exist multipad.rc goto x9
copy ..\null.fil win386\multipad.rc
:x9
if not exist p9.p goto l9
cd win386
bpatch p9.p -b -p
erase p9.p
cd ..
erase p9.p
:l9
cd win386
erase apply.bat
